Bug 115777 - volume control applet does not control correct output, cannot change
volume control applet does not control correct output, cannot change
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-15 20:23 EST by Brian Krahmer
Modified: 2013-03-13 00:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 16:24:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Krahmer 2004-02-15 20:23:25 EST
Description of problem:
In the preferences for the volume control applet, there is no choice
for 'Master Surround' output (as described by gnome-alsamixer for
device 'Analog Devices AD1980').  There is a 'main volume' choice, but
this has no effect on my hardware.  BTW, the volume control applet
worked perfectly when I installed the x86_64 core 1 test 1 distro
without any modifications.

Version-Release number of selected component (if applicable):
gnome-applets 2.5.4
kernel: 2.6.2-1.81
gnome-alsamixer-0.9.6-1.fr
alsa-lib-1.0.2-1
alsa-utils-1.0.2-1

Additional info:
sound device: snd_via82xx
0000:00:11.5 Multimedia audio controller: VIA Technologies, Inc.
VT8233/A/8235 AC97 Audio Controller (rev 60)

Hardware:
Asus K8V deluxe mobo
AMD Athlon 64 3400+
Fedora Core release 1.90 (FC2 Test 1)
Linux xxx.com 2.6.2-1.81 #1 Sat Feb 14 09:37:09 EST 2004 i686 athlon
i386 GNU/Linux
Comment 1 Colin Walters 2004-09-21 23:00:10 EDT
Hm, lots of updates since FC2 test 1, would be nice to know whether
this is reproducible with e.g. FC3 test 2 or even just FC2,
particularly after upgrading the kernel.

I suspect that your sound device driver is broken.
Comment 2 John Thacker 2006-10-29 16:24:14 EST
Closing per lack of response to previous request for information.  Note that FC3
and FC4 are only supported by Fedora Legacy for security fixes.  If this is a
security issue, please assign to Fedora Legacy.  Otherwise, please retest with
FC5 or FC6, and if it still occurs, please reopen and assign to the correct
version.  Many changes have occurred since this bug was first filed and it may
be fixed in a more recent version.  We apologize for not fixing this bug
earlier.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.